/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@import url('https://fonts.googleapis.com/css?family=Assistant');

body, p, h1, h2, h3, h4, h5, h6, tr.pricing-row td, #top .portfolio-title, .callout, .content-area, .avia-big-box, .avia-innerbox, .avia_iconbox_title { font-family: 'Assistant', sans-serif; }
.avia-menu-text{ font-family: 'Assistant', sans-serif; font-weight: normal!important; }
.av-iconlist-small .iconlist_title_small { font-family: 'Assistant', sans-serif; font-weight: normal!important; }
.post-title{ font-family: 'Assistant', sans-serif; font-weight: normal!important; }
.blog-tags{ font-family: 'Assistant', sans-serif !important; }
.inner_sort_button { font-family: 'Assistant', sans-serif !important; }
.tracking-in-expand {
	-webkit-animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}
/* ----------------------------------------------
 * Generated by Animista on 2018-4-27 14:4:55
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
.tracking-in-expand {
	-webkit-animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

@-webkit-keyframes tracking-in-expand{0%{letter-spacing:-.5em;opacity:0}40%{opacity:.6}100%{opacity:1}}@keyframes tracking-in-expand{0%{letter-spacing:-.5em;opacity:0}40%{opacity:.6}100%{opacity:1}}